@echo Installing, please wait...
@echo off

if exist %windir%\Microsoft.NET\Framework64\v4.0.30319\Microsoft.Windows.ApplicationServer.Applications.45.man GOTO END
if exist %windir%\Microsoft.NET\Framework\v4.0.30319\Microsoft.Windows.ApplicationServer.Applications.45.man GOTO END
.\NDP451-KB2858728-x86-x64-AllOS-ENU.exe /q /norestart GOTO END

:END
exit

